﻿@charset "UTF-8";

.cd_style {
	display: inline-block;
	min-height: 1em;
	float: none;
	font-size: 16px;
/*	font-family: 'Space Mono', monospace;*/
	font-family:YuGothic, 'ヒラギノ角ゴ ProN W3', Hiragino Kaku Gothic ProN,sans-serif;
	line-height: 1;
	text-align:center;
	border:1px solid #fff;
	float:left;
}

.cd_1line {
	float:left;
	padding-bottom: 32px;
	border:1px solid #fff;
}

.cd_width {width: 1.2em;}/*13px*//* 画像との幅の調整 */
.cd_width05 {width: 0.6em;font-family:monospace;}/*9px*//* 画像との幅の調整 */
.cd_width2 {width: 2.4em;}/*36px*//* 画像との幅の調整 */
.cd_width4 {width: 4.8em;}/*72px*//* 押さえ方画像が挿入されるspan */

.cd_height {height:64px;}/*72px*//* 押さえ方画像が挿入されるspan */

/* 歌詞・コードの文字サイズと色 */
.cd_font {
	font-size: 14px;
	font-feature-settings: 'palt';
/*	font-family:-apple-system, BlinkMacSystemFont, 'Helvetica Neue', YuGothic, 'ヒラギノ角ゴ ProN W3', Hiragino Kaku Gothic ProN, Arial, 'メイリオ', Meiryo, sans-serif;*/
/*	font-family: 'Space Mono', monospace;*/
	font-family:YuGothic, 'ヒラギノ角ゴ ProN W3', Hiragino Kaku Gothic ProN,sans-serif;
	white-space: nowrap;
	line-height: 1;
}

.cd_fontpos {
	float:left;
	text-align:center;
}

/* 押さえ方画像の大きさ */
.cd_img {
	display: block;
	width: calc( 13px * 4 - 4px );
	height: auto;
	padding:0px;
	margin: 0.375em auto 0;
}

/* 行の調整 */
.cd_pic {
	clear:both;
	padding-top: 0px;
}
.cd_pic:after {content:'';display:table;clear: both;}

/* 行の調整（歌詞） */
.cd_pic.blue {
	color:#262daf;
	padding-top: 6px;
	padding-bottom: 0px;
}

.cd_txt {
/*	font-family:Consolas, 'Courier New', Courier, Monaco, monospace;*/
/*	font-family:monospace, YuGothic, 'ヒラギノ角ゴ ProN W3', Hiragino Kaku Gothic ProN,sans-serif;*/
}

